Request for help in installing an older version of Mono on Linux Mint.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Request for help in installing an older version of Mono on Linux Mint.

Nicholas Joll
Dear all

    Hello!

    I need to pin Mono to version 3.2.8 (because of the problem
described here: https://bugzilla.xamarin.com/show_bug.cgi?id=43362).
However, despite there being instructions available (at, for one one
place, here:
http://www.mono-project.com/docs/getting-started/install/linux/#accessing-older-releases),
I cannot work out how to do that. I am on Linux Mint 18.1 x64 Cinnamon.

Thanks for your time,

NJ
_______________________________________________
Mono-list maillist  -  [hidden email]
http://lists.dot.net/mailman/listinfo/mono-list
Loading...